@CHARSET "UTF-8";
#left_nav {
    width:250px;
}


.accordion {
    margin: 0;
    padding:10px;
    background: #494949;
    text-decoration:none;
    text-transform:uppercase;
    color: #fff;
    font-size:15px;
	margin-top:20px;
	letter-spacing: 1px;
}
.accordion-open {
    background:#8b6127;
    color: #fff;
}
.accordion-open span {
    display:block;
    float:right;
    padding:10px;
}
.accordion-open span {
    background:url(../images/minus.png) center center no-repeat;
}
.accordion-close span {
    display:block;
    float:right;
    background:url(../images/plus.png) center center no-repeat;
    padding:10px;
}

div.content ul, div.content p {
    padding:0;
    margin:0;
    padding:3px;
}
div.content ul li {
    list-style-position:inside;
    line-height:25px;
}
div.content ul li a {
    color:#555555;
}
code {
    overflow:auto;
}
